{% extends "base.html" %}

{% block content %}
    {% load static %}

    <main>
        <div class="detail-form">
            <h1>Edit Task</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Save</button>
            </form>
        </div>
    </main>
{% endblock content %}
